.responsive-img {
    max-width: 100%;
    height: auto;
}

.dot-pattern-2-wrapper {
    height: 50px;
    overflow: hidden;
}

    .dot-pattern-2-wrapper.dot-2 {
        height: 20px;
    }

    .dot-pattern-2-wrapper.dot-3 {
        height: 30px;
    }

    .dot-pattern-2-wrapper.middle-to-right {
        width: calc(50vw - 25px);
    }

.dot-pattern-2 {
    width: 100%;
}

.rect-pattern {
    position: absolute;
    bottom: 0;
    left: 0;
}

/* --------- Banner -------- */

.banner {
    position: relative;
    margin: 60px 0px 60px 0px;
    padding: 0px 30px 0px 30px;
}

    .banner .deck {
        position: relative;
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .banner .button {
        position: relative;
        bottom: 0px;
        width: 100%;
    }

@media (min-width: 768px) {
    .banner h1 {
        margin: 0px;
    }

    .banner .deck {
        /*position: absolute;
        bottom: 70px;
        margin: 0;*/
    }

    .banner .button {
        /*position: absolute;
        bottom: 0px;
        margin: 0;*/
        width: auto;
    }
}

/* --------- Article Card -------- */

.article-card {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-bottom: 30px;
    border: 1px solid #007FAD;
    /*margin-left: auto;
    margin-right: auto;
    max-width: 600px;*/
}

.article-card-left {
    padding: 35px;
}

.article-card-right img {
    height: auto;
    width: 100%;
}

.article-container {
    padding: 0 30px;
}

@media (min-width: 1200px) {
    .article-container {
        padding: 0 15px 0 15px;
        max-width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }

    .article-card-right {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

        .article-card-right img {
            height: 350px;
            width: 700px;
        }

    .article-card {
        -webkit-flex-direction: row;
        flex-direction: row;
        margin-left: 0;
        margin-right: 0;
        max-width: 100%;
    }

    .article-card-left {
        width: 100%;
    }
}

/* --------- Webinar Card -------- */

.webinar-card {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-bottom: 20px;
}

.webinar-card-left {
    border-top: 1px solid #007FAD;
    border-right: 1px solid #007FAD;
    border-bottom: none;
    border-left: 1px solid #007FAD;
    padding: 50px;
}

.webinar-card-right img {
    height: auto;
    width: 100%;
}

@media (min-width: 992px) {
    .webinar-card {
        -webkit-flex-direction: row;
        flex-direction: row;
    }

    .webinar-card-left {
        border-top: 1px solid #007FAD;
        border-right: none;
        border-bottom: 1px solid #007FAD;
        border-left: 1px solid #007FAD;
        width: 100%;
    }

    .webinar-card-right img {
        height: 100%;
        width: auto;
    }
}

/* --------- CTA -------- */

.cta-box__image-wrapper {
    width: 100%;
    min-height: 350px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-bottom: 40px;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.cta-box {
    min-height: 350px;
    padding: 50px 50px 50px 50px;
    color: #ffffff;
    position: relative;
}

    .cta-box h2 {
        margin-bottom: 10px;
        max-width: 600px;
    }

    .cta-box .deck {
        margin-bottom: 30px;
        max-width: 600px;
    }

.cta-box__image-wrapper .deck, .cta-box__image-wrapper h2 {
    max-width: 100%;
    width: 100%;
}

.cta-box__image-wrapper img {
    max-width: 100%;
    height: auto;
    display: none;
}

.cta-box .button, .cta-box__image-wrapper .button {
    height: 50px;
    margin-bottom: 20px;
}

.cta-box__button-wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: absolute;
    bottom: 0;
    margin-left: -50px;
    padding: 40px 50px 40px 50px;
    width: 100%;
}

.cta-box .dot-pattern-2-wrapper, .cta-box__image-wrapper .dot-pattern-2-wrapper {
    width: 100%;
    height: 20px;
}

    .cta-box .dot-pattern-2-wrapper canvas, .cta-box__image-wrapper canvas {
        width: 100%;
        height: 100%;
    }

@media (min-width: 768px) {
    .cta-box .dot-pattern-2-wrapper, .cta-box__image-wrapper .dot-pattern-2-wrapper {
        height: 50px;
    }

    .cta-box__button-wrapper {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        padding-right: 0;
    }

    .cta-box .button, .cta-box__image-wrapper .button {
        margin-right: 50px;
    }
}

@media (min-width: 992px) {
    .cta-box__image-wrapper .cta-box__button-wrapper {
        padding: 40px 0 40px 50px;
        margin: 0;
    }

    .cta-box__image-wrapper {
        width: 100%;
        min-height: 350px;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
    }

        .cta-box__image-wrapper img {
            max-width: 100%;
            height: auto;
            display: block;
        }
}

/* --------- Action Card -------- */

.action-card-group-wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.action-card-group-image {
    width: 100%;
    height: auto;
}

.action-card-list {
	padding: 1rem;
    padding-top: 30px;
}

.action-card {
    display: block;
    margin-bottom: 30px;
    box-sizing: border-box;
	border: 1px solid #007FAD;
    padding: 30px 60px 30px 40px;
    cursor: pointer;
}

a.action-card:hover, a.action-card:focus {
    text-decoration: none !important;
}

.action-card-title {
    margin-bottom: 8px;
    position: relative;
    padding-right: 40px;
}

    .action-card-title h3 {
        margin-right: 10px;
    }

.action-card img {
    height: 1.6rem;
    position: absolute;
    bottom: 0;
    right: 0px;
    transition: 100ms;
}

.action-card:hover .icon {
    /* IE 9 */
    -webkit-transform: translate(20px);
    /* Safari prior 9.0 */
    transform: translate(20px);
    /* Standard syntax */
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .action-card-group-image {
        max-width: 40% !important;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .cta-box__image-wrapper .cta-box__button-wrapper {
        left: -11px;
    }
}

@media (min-width: 1600px) {
    .action-card {
        min-height: 200px;
    }
}

@media (min-width: 1024px) {
    .action-card-group-image:not(*:root) {
        width: 100%;
    }

    .action-card-group-image {
        margin-right: 20px;
        height: auto;
    }

    .action-card-group-wrapper {
        display: grid;
        grid-gap: 20px;
        grid-template-rows: auto;
        grid-template-columns: 70% auto;
        -webkit-flex-direction: row;
        flex-direction: row;
    }

    .action-card {
        margin: 0px;
        width: 100%;
        border-top: 1px solid #007FAD;
        border-right: none;
        border-bottom: 1px solid #007FAD;
        border-left: 1px solid #007FAD;
    }

    .action-card-list {
        width: 100%;
        padding: 0px;
        display: grid;
        grid-template-rows: auto auto auto;
        grid-gap: 20px;
        grid-template-columns: auto;
        -webkit-align-items: stretch;
        align-items: stretch;
    }
}

.featured-event {
    padding: 20px;
    margin: 0px 20px 20px 20px;
}

.featured-event-title {
    margin: 10px 0px 15px 0px;
}

.featured-event-body {
    height: 100%;
    display: -webkit-flex;
    display: flex;
    margin-top: 25px;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-evenly;
    justify-content: space-evenly;
}

    .featured-event-body .button {
        margin: 25px 0px 25px 0px;
    }

@media (min-width: 768px) {
    .action-card img {
        height: 2rem;
        bottom: 8px;
    }

    .featured-event {
        padding: 100px;
        margin: 0px 20px 20px 20px;
    }

    .featured-event-body .button {
        -webkit-align-self: flex-start;
        align-self: flex-start;
    }
}

@media (min-width: 1200px) {
    .featured-event {
        padding: 100px 200px 100px 200px;
    }
}

.featured-content {
    border: 1px solid #007FAD;
    padding: 40px;
    margin-bottom: 20px;
    max-width: 350px;
}

@media(min-width: 992px) {
    .featured-content {
        width: 100%;
    }
}

/* Event cards */

.event-card-list {
    margin: 0px 20px 20px 20px;
}

.event-card {
    margin: 0 auto 20px auto;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #007FAD;
    padding: 40px;
    position: relative;
}

    .event-card img.lock-icon {
        position: absolute;
        right: 20px;
        top: 20px;
    }

.card-grid {
    margin: 20px;
}

.card-grid__footer .button {
    width: 100%;
}

@media (min-width: 768px) {
    .event-card-list {
        display: grid;
        grid-template-columns: auto auto auto;
        grid-template-rows: 100%;
        grid-gap: 20px;
        justify-items: stretch;
    }

    .card-grid {
        margin: 20px;
        display: grid;
        grid-template-columns: auto auto auto;
        grid-template-rows: auto auto auto;
        grid-gap: 20px;
        justify-items: stretch;
    }

    .card-grid__footer {
        grid-column: 1 / 4;
        display: grid;
        justify-items: stretch;
        grid-gap: 20px;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: 100%;
    }

        .card-grid__footer .button {
            grid-column: 2 / 3;
        }

    .card-grid .event-card {
        margin: 0;
    }
}

.search-result {
    margin-bottom: 60px;
}

    .search-result h3 {
        margin-bottom: 10px;
    }

    .search-result p {
        margin-bottom: 10px;
    }

.find-a-doctor {
    position: relative;
    padding: 60px 0 120px 0;
}

.side .find-a-doctor {
    padding: 60px 20px 90px 20px;
}

.page-grid__sidebar .find-a-doctor {
    padding: 40px;
    margin-bottom: 30px;
}

.find-a-doctor label {
    margin: 0px 0px 10px 0px !important;
    font-family: "Overpass";
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
}

.find-a-doctor input {
    font-size: 18px !important;
    font-weight: 400 !important;
    margin-bottom: 40px;
    background: none;
    border: none;
    outline: none;
    border: 1px solid #65bbe9 !important;
    color: #ffffff;
}

.page-grid__sidebar input {
    margin: 0;
}

.find-a-doctor select {
    font-size: 18px !important;
    font-weight: 400 !important;
    margin-bottom: 40px;
    background: none;
    border: none;
    outline: none;
    border: 1px solid #65bbe9 !important;
    color: #ffffff;
}

.find-a-doctor option {
    color: #000000;
}

.page-grid__sidebar .find-a-doctor button {
    min-width: 0;
    width: 100%;
    margin: auto;
}

.category-filter {
    width: 100vw;
    margin: 30px 0 0 -30px;
}

@media (min-width: 992px) {
    .category-filter {
        width: 250px;
        position: absolute;
        bottom: 0;
        right: 0;
        margin: 0;
    }
}

.img-404 {
    position: absolute;
    bottom: 0;
    width: auto;
    height: 75px;
}

@media (min-width: 768px) {
    .img-404 {
        width: auto;
        height: auto;
    }
}

.doctor-card {
    border: 1px solid #007FAD;
    padding: 30px;
    margin-bottom: 20px;
}

.doctor-card__links {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    text-decoration: underline;
    margin-bottom: 30px;
}

.map-outer {
    position: relative;
    text-align: right;
    height: 200px;
    width: 100%;
}

.gmap-canvas {
    overflow: hidden;
    background: none !important;
    height: 100%;
    width: 100%;
}

@media (min-width: 576px) {
    .doctor-card {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        position: relative;
    }

    .doctor-card__links {
        position: absolute;
        bottom: 30px;
        margin: 0;
    }

    .doctor-card__details {
        width: 300px;
    }

    .map-outer {
        height: 300px;
    }

    .gmap-canvas {
        height: 100%;
    }

    .doctor-card .map-outer {
        position: relative;
        text-align: right;
        height: 200px;
        width: 300px;
    }
}

.news-feed {
    position: relative;
}

.video-thumbnail {
    position: relative;
    cursor: pointer;
}

    .video-thumbnail::after {
        content: url("../img/svg/icon-video-white.svg");
        position: absolute;
        top: calc(50% - 30px);
        left: calc(50% - 30px);
        zoom: 1.5;
    }

#lightbox-fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}

.lightbox {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: auto;
    width: 70vw;
    z-index: 1002;
    overflow: visible;
}

.lightbox-close {
    cursor: pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 3px;
    background: #222222;
    font-size: 31px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 11px 3px;
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 1002;
    opacity: 0.9;
}

    .lightbox-close:before {
        content: "×";
    }

#lightbox-fade:hover ~ #boxclose {
    display: none;
}

.iframe-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 51%;
}

    .iframe-wrapper iframe {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }
